=== debian/control ===
Source: libabz
Section: devel
Priority: optional
Maintainer: Abraham vd Merwe <abz@debian.org>
Build-Depends: debhelper (>> 3.0.0), libdebug0-dev (>= 0.3.2)
Standards-Version: 3.5.10

Package: libabz0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Miscellaneous useful routines
 This library contains various routines needed by many of the
 authors other programs.
 .
 Some of the routines can be used to concatenate strings, print
 them, trim whitespace from them, read lines from files, create
 and remove directory hierarchies and so forth.
 .
 This package contains files needed by programs linked against
 this library.

Package: libabz0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libabz0 (>= 0.4.4), libdebug0 (>= 0.3.2), libdebug0-dev (>= 0.3.2)
Description: Development files for the abz library
 This library contains various routines needed by many of the
 authors other programs.
 .
 Some of the routines can be used to concatenate strings, print
 them, trim whitespace from them, read lines from files, create
 and remove directory hierarchies and so forth.
 .
 This package contains files needed if you wish to use libabz
 in your own programs.
