## libabz 0.4.6

=== debian/changelog ===
libabz (0.4.6) unstable; urgency=low

  * Set sin_family in atos().
  * Fixed HIPQUAD macro on big endian machines.
  * Updated debian policy version.
  * Fixed man page sections.

 -- Abraham vd Merwe <abz@debian.org>  Thu, 19 Aug 2004 20:08:12 +0200
