=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Abraham vd Merwe <abz@debian.org>
-Build-Depends: debhelper (>> 3.0.0), libdebug0-dev (>= 0.3.2)
-Standards-Version: 3.5.10
+Build-Depends: debhelper (>> 3.0.0), libdebug0-dev (>= 0.4.1)
+Standards-Version: 3.6.1
 
 Package: libabz0
 Architecture: any
@@ -23,7 +23,7 @@
 Package: libabz0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libabz0 (>= 0.4.4), libdebug0 (>= 0.3.2), libdebug0-dev (>= 0.3.2)
+Depends: ${shlibs:Depends}, libabz0 (>= 0.4.6), libdebug0 (>= 0.4.1), libdebug0-dev (>= 0.4.1)
 Description: Development files for the abz library
  This library contains various routines needed by many of the
  authors other programs.
