## libabz 0.5.1

=== Makefile ===
--- 
+++ 
@@ -54,16 +54,16 @@
 	dpkg-buildpackage -rfakeroot -k2B555AEE
 
 distclean::
-	rm -f {configure,build}-stamp
-	rm -f debian/*.{debhelper,substvars} debian/{substvars,files,*~}
-	rm -rf debian/{libabz0-dev,libabz0,tmp}
-	find . -name "*~" -exec rm -f {} \;
-	find . -name ".index" -exec rm -f {} \;
+	$(RM) {configure,build}-stamp
+	$(RM) debian/*.{debhelper,substvars} debian/{substvars,files,*~}
+	$(RM) -r debian/{libabz0-dev,libabz0,tmp}
+	find . -name "*~" -exec $(RM) {} \;
+	find . -name ".index" -exec $(RM) {} \;
 
 install::
 	$(INSTALL) -d $(libdir)
 	for F in $(shell find include/abz -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(includedir)$${F/include\///}; done
 
 uninstall::
-	rm -rf $(includedir)/abz
+	$(RM) -r $(includedir)/abz
