=== man/Makefile ===
--- 
+++ 
@@ -53,26 +53,42 @@
 	trim.3abz alive.3abz mkdirhier.3abz rmdirhier.3abz			\
 	tmp_name.3abz getfile.3abz putfile.3abz contigmask.3abz		\
 	sanitize.3abz tokens_parse.3abz pidfile.3abz atos.3abz		\
-	atop.3abz atoa.3abz
+	atop.3abz atoa.3abz list.3abz run.3abz stream_open.3abz		\
+	unblock.3abz
+
+LIST = LIST_HEAD_INIT.3abz.gz LIST_HEAD.3abz.gz					\
+	INIT_LIST_HEAD.3abz.gz list_add.3abz.gz						\
+	list_add_tail.3abz.gz list_del.3abz.gz						\
+	list_del_init.3abz.gz list_empty.3abz.gz					\
+	list_join.3abz.gz list_sort.3abz.gz list_entry.3abz.gz	\
+	list_for_each.3abz.gz list_for_each_prev.3abz.gz
+
+STREAM = stream_read.3abz.gz stream_getline.3abz.gz				\
+	stream_write.3abz.gz stream_close.3abz.gz
 
 MAN_LNK = vbprintf.3abz.gz tmp_open.3abz.gz tmp_close.3abz.gz	\
 	ltrim.3abz.gz rtrim.3abz.gz abz_cat_error.3abz.gz			\
 	abz_clear_error.3abz.gz abz_get_error.3abz.gz				\
-	tokens_destroy.3abz
+	tokens_destroy.3abz $(LIST) vrun.3abz.gz $(STREAM)			\
+	block.3abz.gz
 
 install::
 	$(INSTALL) -d $(mandir)/man3
 	set -e; for F in $(MAN); do $(INSTALL) -c -m 0644 $$F $(mandir)/man3 && gzip -9 $(mandir)/man3/$$F; done
-	ln -sf bprintf.3abz.gz $(mandir)/man3/vbprintf.3abz.gz
-	ln -sf tmp_name.3abz.gz $(mandir)/man3/tmp_open.3abz.gz
-	ln -sf tmp_name.3abz.gz $(mandir)/man3/tmp_close.3abz.gz
-	ln -sf trim.3abz.gz $(mandir)/man3/ltrim.3abz.gz
-	ln -sf trim.3abz.gz $(mandir)/man3/rtrim.3abz.gz
-	ln -sf abz_set_error.3abz.gz $(mandir)/man3/abz_cat_error.3abz.gz
-	ln -sf abz_set_error.3abz.gz $(mandir)/man3/abz_get_error.3abz.gz
-	ln -sf abz_set_error.3abz.gz $(mandir)/man3/abz_clear_error.3abz.gz
-	ln -sf tokens_parse.3abz.gz $(mandir)/man3/tokens_destroy.3abz.gz
+	$(LN) bprintf.3abz.gz $(mandir)/man3/vbprintf.3abz.gz
+	$(LN) tmp_name.3abz.gz $(mandir)/man3/tmp_open.3abz.gz
+	$(LN) tmp_name.3abz.gz $(mandir)/man3/tmp_close.3abz.gz
+	$(LN) trim.3abz.gz $(mandir)/man3/ltrim.3abz.gz
+	$(LN) trim.3abz.gz $(mandir)/man3/rtrim.3abz.gz
+	$(LN) abz_set_error.3abz.gz $(mandir)/man3/abz_cat_error.3abz.gz
+	$(LN) abz_set_error.3abz.gz $(mandir)/man3/abz_get_error.3abz.gz
+	$(LN) abz_set_error.3abz.gz $(mandir)/man3/abz_clear_error.3abz.gz
+	$(LN) tokens_parse.3abz.gz $(mandir)/man3/tokens_destroy.3abz.gz
+	set -e; for F in $(LIST); do $(LN) list.3abz.gz $(mandir)/man3/$$F; done
+	$(LN) run.3abz.gz $(mandir)/man3/vrun.3abz.gz
+	set -e; for F in $(STREAM); do $(LN) stream_open.3abz.gz $(mandir)/man3/$$F; done
+	$(LN) unblock.3abz.gz $(mandir)/man3/block.3abz.gz
 
 uninstall::
-	set -e; for F in $(MAN_LNK) $(MAN); do rm -f $(mandir)/man3/$$F; done
+	set -e; for F in $(MAN_LNK) $(MAN); do $(RM) $(mandir)/man3/$$F; done
