=== src/Makefile ===
--- 
+++ 
@@ -48,7 +48,8 @@
 	tmp.o trim.o getfile.o putfile.o	\
 	alive.o error.o atou64.o sanitize.o	\
 	tokens.o pidfile.o atos.o atop.o	\
-	atoa.o
+	atoa.o list.o run.o stream.o		\
+	unblock.o
 
 # program name (leave as is if there is no program)
 PRG =
@@ -65,9 +66,9 @@
 	$(INSTALL) -d $(libdir)
 	$(INSTALL) -c -m 0644 $(LIB) $(libdir)
 	$(INSTALL) -c -m 0644 $(LIB_A) $(libdir)
-	ln -sf $(LIB) $(libdir)/$(LIB_MAJOR)
-	ln -sf $(LIB_MAJOR) $(libdir)/$(LIB_SO)
+	$(LN) $(LIB) $(libdir)/$(LIB_MAJOR)
+	$(LN) $(LIB_MAJOR) $(libdir)/$(LIB_SO)
 
 uninstall::
-	rm -f $(DESTDIR)/$(libdir)/{$(LIB),$(LIB_A),$(LIB_SO),$(LIB_MAJOR)}
+	$(RM) $(DESTDIR)/$(libdir)/{$(LIB),$(LIB_A),$(LIB_SO),$(LIB_MAJOR)}
