=== tests/Makefile ===
--- 
+++ 
@@ -58,7 +58,8 @@
 	test_tmp test_trim test_file		\
 	test_alive test_error test_parse	\
 	test_pidfile test_atos test_atop	\
-	test_atoa
+	test_atoa test_run test_list		\
+	test_stream test_unblock
 
 all:: $(TEST)
 
@@ -80,7 +81,11 @@
 test_atos: test_atos.o
 test_atop: test_atop.o
 test_atoa: test_atoa.o
+test_run: test_run.o
+test_list: test_list.o
+test_stream: test_stream.o
+test_unblock: test_unblock.o
 
 clean::
-	rm -f $(TEST) $(addsuffix .o,$(TEST))
+	$(RM) $(TEST) $(addsuffix .o,$(TEST)) test_stream.txt test_unblock.fifo
