=== debian/changelog ===
libabz (0.5.1) unstable; urgency=low

  * Added linked list routines.
  * Added run(), block(), unblock().
  * Added stream (i.e. caching) functions.

 -- Abraham vd Merwe <abz@debian.org>  Wed,  2 Mar 2005 18:16:40 +0200

libabz (0.4.7) unstable; urgency=low

  * Fixed typo in contigmask man page.
  * Fixed typo in putfile man page.

 -- Abraham vd Merwe <abz@debian.org>  Thu, 19 Aug 2004 20:08:12 +0200
