=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: libabz0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libabz0 (>= 0.4.6), libdebug0 (>= 0.4.1), libdebug0-dev (>= 0.4.1)
+Depends: ${shlibs:Depends}, libabz0 (= ${Source-Version}), libdebug0 (>= 0.4.1), libdebug0-dev (>= 0.4.1)
 Description: Development files for the abz library
  This library contains various routines needed by many of the
  authors other programs.
