## libabz 0.6.2

=== debian/changelog ===
libabz (0.6.2) unstable; urgency=low

  * Exclude current process in alive().
  * Moved aliases to batch.c (Closes: #327610)

 -- Abraham vd Merwe <abz@debian.org>  Mon, 24 Oct 2005 00:53:54 +0200

libabz (0.6.1) unstable; urgency=low

  * Added batch funtions.
  * Added iptables, tc batch functions.

 -- Abraham vd Merwe <abz@debian.org>  Sat, 10 Sep 2005 20:14:13 +0200
