## libabz 0.6.3

=== man/Makefile ===
--- 
+++ 
@@ -54,23 +54,33 @@
 	tmp_name.3abz getfile.3abz putfile.3abz contigmask.3abz		\
 	sanitize.3abz tokens_parse.3abz pidfile.3abz atos.3abz		\
 	atop.3abz atoa.3abz list.3abz run.3abz stream_open.3abz		\
-	unblock.3abz
+	unblock.3abz batch_create.3abz iptables_create.3abz			\
+	tc_create.3abz
 
 LIST = LIST_HEAD_INIT.3abz.gz LIST_HEAD.3abz.gz					\
 	INIT_LIST_HEAD.3abz.gz list_add.3abz.gz						\
 	list_add_tail.3abz.gz list_del.3abz.gz						\
 	list_del_init.3abz.gz list_empty.3abz.gz					\
-	list_join.3abz.gz list_sort.3abz.gz list_entry.3abz.gz	\
+	list_join.3abz.gz list_sort.3abz.gz list_entry.3abz.gz		\
 	list_for_each.3abz.gz list_for_each_prev.3abz.gz
 
 STREAM = stream_read.3abz.gz stream_getline.3abz.gz				\
 	stream_write.3abz.gz stream_close.3abz.gz
 
+BATCH = batch_add.3abz.gz batch_append.3abz.gz					\
+	batch_destroy.3abz.gz batch_commit.3abz.gz
+
+IPTABLES = iptables_add.3abz.gz iptables_append.3abz.gz			\
+	iptables_destroy.3abz.gz iptables_commit.3abz.gz
+
+TC = tc_add.3abz.gz tc_append.3abz.gz tc_destroy.3abz.gz		\
+	tc_commit.3abz.gz
+
 MAN_LNK = vbprintf.3abz.gz tmp_open.3abz.gz tmp_close.3abz.gz	\
 	ltrim.3abz.gz rtrim.3abz.gz abz_cat_error.3abz.gz			\
 	abz_clear_error.3abz.gz abz_get_error.3abz.gz				\
 	tokens_destroy.3abz $(LIST) vrun.3abz.gz $(STREAM)			\
-	block.3abz.gz
+	block.3abz.gz $(BATCH) $(IPTABLES) $(TC)
 
 install::
 	$(INSTALL) -d $(mandir)/man3
@@ -88,6 +98,9 @@
 	$(LN) run.3abz.gz $(mandir)/man3/vrun.3abz.gz
 	set -e; for F in $(STREAM); do $(LN) stream_open.3abz.gz $(mandir)/man3/$$F; done
 	$(LN) unblock.3abz.gz $(mandir)/man3/block.3abz.gz
+	set -e; for F in $(BATCH); do $(LN) batch_create.3abz.gz $(mandir)/man3/$$F; done
+	set -e; for F in $(IPTABLES); do $(LN) iptables_create.3abz.gz $(mandir)/man3/$$F; done
+	set -e; for F in $(TC); do $(LN) tc_create.3abz.gz $(mandir)/man3/$$F; done
 
 uninstall::
 	set -e; for F in $(MAN_LNK) $(MAN); do $(RM) $(mandir)/man3/$$F; done
