=== src/Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	alive.o error.o atou64.o sanitize.o	\
 	tokens.o pidfile.o atos.o atop.o	\
 	atoa.o list.o run.o stream.o		\
-	unblock.o
+	unblock.o batch.o iptables.o tc.o
 
 # program name (leave as is if there is no program)
 PRG =
