=== tests/Makefile ===
--- 
+++ 
@@ -59,7 +59,8 @@
 	test_alive test_error test_parse	\
 	test_pidfile test_atos test_atop	\
 	test_atoa test_run test_list		\
-	test_stream test_unblock
+	test_stream test_unblock test_tc	\
+	test_iptables
 
 all:: $(TEST)
 
@@ -85,6 +86,8 @@
 test_list: test_list.o
 test_stream: test_stream.o
 test_unblock: test_unblock.o
+test_tc: test_tc.o
+test_iptables: test_iptables.o
 
 clean::
 	$(RM) $(TEST) $(addsuffix .o,$(TEST)) test_stream.txt test_unblock.fifo
