=== debian/changelog ===
libabz (0.6.3) unstable; urgency=low

  * Use correct headers in atos.h (Closes: #378195)
  * Use bash in Makefile (Closes: #370700)
  * Don't clear errors in library functions.

 -- Abraham vd Merwe <abz@debian.org>  Thu,  3 Aug 2006 09:50:01 +0200
