=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}
+Recommends: iptables, iproute
 Description: Miscellaneous useful routines
  This library contains various routines needed by many of the
  authors other programs.
@@ -19,6 +20,10 @@
  .
  This package contains files needed by programs linked against
  this library.
+ .
+ Certain functions (i.e. the iptables_* and tc_* functions
+ are only usable if the recommended packages (iptables, iproute)
+ is installed.
 
 Package: libabz0-dev
 Architecture: any
