## libabz 0.7.2

=== man/Makefile ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	sanitize.3abz tokens_parse.3abz pidfile.3abz atos.3abz		\
 	atop.3abz atoa.3abz list.3abz run.3abz stream_open.3abz		\
 	unblock.3abz batch_create.3abz iptables_create.3abz			\
-	tc_create.3abz
+	tc_create.3abz strtoargv.3abz
 
 LIST = LIST_HEAD_INIT.3abz.gz LIST_HEAD.3abz.gz					\
 	INIT_LIST_HEAD.3abz.gz list_add.3abz.gz						\
@@ -76,11 +76,14 @@
 TC = tc_add.3abz.gz tc_append.3abz.gz tc_destroy.3abz.gz		\
 	tc_commit.3abz.gz
 
+ARGV = vtoargv.3abz.gz toargv.3abz.gz freeargv.3abz.gz			\
+	argvtostr.3abz.gz
+
 MAN_LNK = vbprintf.3abz.gz tmp_open.3abz.gz tmp_close.3abz.gz	\
 	ltrim.3abz.gz rtrim.3abz.gz abz_cat_error.3abz.gz			\
 	abz_clear_error.3abz.gz abz_get_error.3abz.gz				\
 	tokens_destroy.3abz $(LIST) vrun.3abz.gz $(STREAM)			\
-	block.3abz.gz $(BATCH) $(IPTABLES) $(TC)
+	block.3abz.gz $(BATCH) $(IPTABLES) $(TC) $(ARGV)
 
 install::
 	$(INSTALL) -d $(mandir)/man3
@@ -101,6 +104,7 @@
 	set -e; for F in $(BATCH); do $(LN) batch_create.3abz.gz $(mandir)/man3/$$F; done
 	set -e; for F in $(IPTABLES); do $(LN) iptables_create.3abz.gz $(mandir)/man3/$$F; done
 	set -e; for F in $(TC); do $(LN) tc_create.3abz.gz $(mandir)/man3/$$F; done
+	set -e; for F in $(ARGV); do $(LN) strtoargv.3abz.gz $(mandir)/man3/$$F; done
 
 uninstall::
 	set -e; for F in $(MAN_LNK) $(MAN); do $(RM) $(mandir)/man3/$$F; done
