=== tests/Makefile ===
--- 
+++ 
@@ -60,7 +60,7 @@
 	test_pidfile test_atos test_atop	\
 	test_atoa test_run test_list		\
 	test_stream test_unblock test_tc	\
-	test_iptables
+	test_iptables test_argv
 
 all:: $(TEST)
 
@@ -88,6 +88,7 @@
 test_unblock: test_unblock.o
 test_tc: test_tc.o
 test_iptables: test_iptables.o
+test_argv: test_argv.o
 
 clean::
 	$(RM) $(TEST) $(addsuffix .o,$(TEST)) test_stream.txt test_unblock.fifo
