=== debian/changelog ===
libabz (0.7.2) unstable; urgency=low

  * Fixed strtoargv() parser.

 -- Abraham vd Merwe <abz@debian.org>  Fri, 23 Mar 2007 23:35:42 +0200

libabz (0.7.1) unstable; urgency=low

  * Added runv().
  * Added strtoargv(), vtoargv(), toargv(), freeargv(), argvtostr().

 -- Abraham vd Merwe <abz@debian.org>  Wed, 21 Mar 2007 18:05:54 +0200
